<!DOCTYPE html>
<html>
<title style="color:white">BOOKAFE V1</title>
<meta charset="utf-8">
<meta name="uft-8">
<meta name="viewport" content="width=device-width, initial-scale=0">
<link rel="stylesheet" href="css/jul.css">
<link rel="stylesheet" href="w3.css">
<link href="bootstrap/css/bootstrap.min.css" rel="stylesheet">
<link href="font-awesome-4.7.0/css/font-awesome.min.css"  rel="stylesheet">
 <script src="js/julien.js"></script> 
 <script src="js/jquery-2.2.3.min.js"></script>
  <script src="bootstrap/js/bootstrap.min.js"></script>
<style>
body,h1,h2,h3,h4,h5,h6 {font-family: "Karma", sans-serif}
.w3-sidenav a {padding:20px};
</style>
<body>

<!-- Sidenav (hidden by default) -->
<nav class="w3-sidenav w3-card-2 w3-top w3-xlarge w3-animate-left" style="display:none;z-index:2;width:40%;min-width:300px" id="mySidenav">
  <a href="javascript:void(0)" onclick="w3_close()"
  class="w3-closenav">Close Menu</a>
  <a href="#food" onclick="w3_close()">Food</a>
  <a href="bookafe.html" onclick="w3_close()">Accueil</a>
</nav>

<!-- Top menu -->
<div class="w3-top">
  <div class="w3-red w3-xlarge w3-padding-xlarge" style="max-width:device-width;margin:auto">
   <a href="bookafe.html" style="color:white;font-family:Comic Sans MS"><div class="w3-left w3-opennav w3-hover-text-grey" onclick="w3_open()">Bookafe</div></a>
    <a href="bookafe.html" style="color:white"><div class="w3-right">Retour</div><style>
	.w3-right:hover{color:indigo;}
	</style></a>
    <div class="w3-center">Nos carte</div>
  </div>
</div>
<div class="carte">
<style>

</style>
</div>
</div>
</body>
</html>